Поиск в Поддержке

Избегайте мошенничеств со службой поддержки. Мы никогда не просим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Сообщить о нарушении».

Learn More

Yahoo web problem with Firefox!

  • 4 ответа
  • 1 имеет эту проблему
  • 40 просмотров
  • Последний ответ от byphoto

more options

Hello, After the new update of Firefox Yahoo is not showing correctly. please look at the screen shot. Do you know why? Thank you for your answer and your time best

Приложенные скриншоты

Выбранное решение

Hi byphoto, your Firefox identified itself as Firefox 78. Are you running:

  • old release of Firefox 78
  • Extended Support Release of Firefox 78
  • Firefox 80 with privacy.resistFingerprinting turned on

Your picture shows the eBay site. If Yahoo has turned into eBay, that's definitely a weird problem!

However, if you meant eBay all along, there is a known issue with the "Strict" level of Enhanced Tracking Protection breaking the layout. You can click the purplish shield icon at the left end of the address bar and turn off ETP for the site as a workaround. More info on this feature: Enhanced Tracking Protection in Firefox for desktop.

Прочитайте этот ответ в контексте 👍 1

Все ответы (4)

more options

Выбранное решение

Hi byphoto, your Firefox identified itself as Firefox 78. Are you running:

  • old release of Firefox 78
  • Extended Support Release of Firefox 78
  • Firefox 80 with privacy.resistFingerprinting turned on

Your picture shows the eBay site. If Yahoo has turned into eBay, that's definitely a weird problem!

However, if you meant eBay all along, there is a known issue with the "Strict" level of Enhanced Tracking Protection breaking the layout. You can click the purplish shield icon at the left end of the address bar and turn off ETP for the site as a workaround. More info on this feature: Enhanced Tracking Protection in Firefox for desktop.

Полезно?

more options

Thank you so much jscher2000 :)))

Изменено byphoto

Полезно?

more options

Note that the OP is on Mac OS X 10.11

Firefox 79 and newer releases require Mac OS X 10.12 or newer. Users on Mac OS X 10.9 and 10.10 and 10.11 have been moved to the Firefox 78.x ESR version.

Полезно?

more options

Thank you cor-el :))

Полезно?

Задать вопрос

Для ответа на сообщения вы должны войти в свою учётную запись. Пожалуйста, задайте новый вопрос, если у вас ещё нет учётной записи.